Subject: Kutse piirinaabrile - Raja mõõdistamine Pilka külas, Luunja vallas
From: [email-masked]
To: Maantee <[email-masked]>
Date: Fri, 16 Feb 2024 08:20:59 +0200

Tere,

Edastan kutse piiride kättenäitamisele tulemiseks. Mõõdistatav Raja 
katastriüksus piirneb 22253 Rõõmu-Viira teega (43201:002:0409).

Lugupidamisega
Vello Kasearu
5022661